---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/services

- Primary Services:
    - Adguard:
        href: https://adguard.timo.bmrs.nl/
        description: DNS
        icon: adguard-home
        server: docker
        container: adguardhome
        widget:
            type: adguard
            url: http://adguardhome:3000
            username: xeovalyte
            password: {{HOMEPAGE_VAR_ADGUARD_PASSWORD}}

    - Forgejo:
        href: https://git.timo.bmrs.nl/
        description: Git
        icon: forgejo
        server: docker
        container: forgejo

    - Uptime Kuma:
        href: https://uptime.timo.bmrs.nl/
        description: Uptime monitoring
        icon: uptime-kuma
        server: docker
        container: uptime-kuma

    - Vaultwarden:
        href: https://bitwarden.timo.bmrs.nl/
        description: Password manager
        icon: bitwarden
        server: docker
        container: vaultwarden

- Backend Services:
    - Authelia:
        description: SSO
        icon: authelia
        server: docker
        container: authelia
    
    - Caddy:
        description: Reverse proxy
        icon: caddy
        server: docker
        container: caddy

    - LLDAP:
        description: Active directory
        href: https://ldap.timo.bmrs.nl/
        server: docker
        container: lldap
